a.dp-choose-date { float: left; width: 16px; height: 16px; padding: 0; margin: 0 5px 3px 2px; display: block; text-indent: -2000px; overflow: hidden; background: url(calendar.png) no-repeat; }
a.dp-choose-date.dp-disabled { background-position: 0 -20px; cursor: default; }
/* makes the input field shorter once the date picker code has run (to allow space for the calendar icon */
input.dp-applied { width: 70px; float: left; }
table.jCalendar { border: 1px solid #336699; background: #fff; border-collapse: separate; border-spacing: 2px; font-size: 12px; width: 171px; }
table.jCalendar th { background: #fff; color: #336699; font-weight: bold; padding: 3px 5px; }
table.jCalendar td { border: 0; color: #fff; text-align: center; padding: 3px 0px 3px 0px; }
table.jCalendar td.current-month { background: #297CA5; color: #fff; }
table.jCalendar td.other-month { background: #dbf0fb; color: #000; }
table.jCalendar td.today { background: #ff6c00; color: #fff; }
table.jCalendar td.selected { background: #76d01f; color: #fff; }
table.jCalendar td.selected:hover { background: #686868; color: #fff; }
table.jCalendar td:hover, table.jCalendar td.dp-hover { background: #339fd4; color: #fff; }
table.jCalendar td.disabled, table.jCalendar td.disabled:hover { background: #fff; color: #8a8a8a; text-decoration: line-through; }
div.dp-popup { position: relative; background: #0886ce; color: #fff; font-size: 10px; font-family: Arial, sans-serif; width: 171px; line-height: 14px; }
div#dp-popup { position: absolute; z-index: 2147483647; }
div.dp-popup h2 { font-size: 12px; text-align: center; margin: 2px 0; padding: 0; }
a#dp-close { font-size: 11px; padding: 4px 0; text-align: center; display: block; }
a#dp-close:hover { text-decoration: underline; }
div.dp-popup a { color: #000; text-decoration: none; padding: 3px 2px 0; }
div.dp-popup div.dp-nav-prev { position: absolute; top: 2px; left: 4px; width: 100px; color: #fff; }
div.dp-popup div.dp-nav-prev a { float: left; color: #fff; font-weight: normal; }
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a { cursor: pointer; font-weight: normal; }
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled { cursor: default; }
div.dp-popup div.dp-nav-next {position: absolute; top: 2px; right: 4px; width: 100px; color: #fff; }
div.dp-popup div.dp-nav-next a { float: right; font-weight: normal; color: #fff; }
div.dp-popup a.disabled { cursor: default; color: #aaa; color: #fff; }
div.dp-popup td { cursor: pointer; color: #fff; }
div.dp-popup td.disabled { cursor: default; }